Bug 82797 - [PATCH] devel/argouml: update to 0.18.1
Summary: [PATCH] devel/argouml: update to 0.18.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-06-29 23:10 UTC by Rene Ladan
Modified: 2005-09-02 15:49 UTC (History)
1 user (show)

See Also:


Attachments
file.diff (2.27 KB, patch)
2005-06-29 23:10 UTC, Rene Ladan
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Rene Ladan 2005-06-29 23:10:19 UTC
Update port to 0.18.1 (latest stable release).

Bump minimal JDK version to 1.4, in accordance with http://argouml.tigris.org/documentation/defaulthtml/quick-guide/ch02.html#d0e104

Port maintainer (philip.reynolds@rfc-networks.ie) is cc'd.

Passes `portlint -A` and `port test`

Generated with FreeBSD Port Tools 0.63

How-To-Repeat: apply patch
Comment 1 Florent Thoumie freebsd_committer 2005-06-30 18:30:21 UTC
State Changed
From-To: open->feedback

Forward PR to maintainer.
Comment 2 Florent Thoumie freebsd_committer 2005-06-30 18:32:12 UTC
Le Jeudi 30 juin 2005 à 17:30 +0000, Florent Thoumie a écrit :
> Synopsis: [PATCH] devel/argouml: update to 0.18.1
> 
> State-Changed-From-To: open->feedback
> State-Changed-By: flz
> State-Changed-When: Thu Jun 30 17:30:21 GMT 2005
> State-Changed-Why: 
> Forward PR to maintainer.
> 
> http://www.freebsd.org/cgi/query-pr.cgi?pr=82797
-- 
Florent Thoumie
flz@FreeBSD.org
Comment 3 Greg Lewis freebsd_committer 2005-09-02 15:48:36 UTC
State Changed
From-To: feedback->closed

Sorry for not seeing your PR.  I've done a forced commit to the port 
to note your submission.  Thanks!